{% extends 'base.html' %}


{% block title %}
List Note
{% endblock title %}


{% block content %}
{% load static %}
    <div class="tabel">
    <table class="table table-secondary table-striped table-hover table-bordered table-sm">
      <thead>
        <tr>
          <th scope="col">To</th>
          <th scope="col">From</th>
          <th scope="col">Title</th>
          <th scope="col">Message</th>
        </tr>
      </thead>
      <tbody>
        {% for note in notes%}
        <tr>
          <td>{{note.to}}</td>
          <td>{{note.From}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
{% endblock content %}
  